flutter_launcher_icons:
  android: true
  ios: true
  macos:
    generate: true
    image_path: "assets/logo.png"
  windows:
    generate: true
    image_path: "assets/logo.png"
  image_path: "assets/logo.png"
  adaptive_icon_background: "#1A1B1E"
  adaptive_icon_foreground: "android/app/src/main/res/drawable/ic_launcher_foreground.xml"
